extends ./layouts/TO-car-chosed.jade
block cart
    a.yy-to-cart-link(href='#') Готовые комплекты ТО для твоего автомобиля
block content
    .yy-main__line
        table.yy-table.yy-to-category
            thead
                tr
                    th.yy-table__th ОПИСАНИЕ ДЕТАЛИ
                    th.yy-table__th.yy-to-category__count-col КОЛ-ВО (шт)
                    th.yy-table__th.yy-to-category__btn-col
            tbody
                tr
                    td.yy-table__cell Диски тормозные
                    td.yy-table__cell 2
                    td.yy-table__cell: button.yy-button.yy-button--red Показать цену
                tr
                    td.yy-table__cell Масло моторное
                    td.yy-table__cell 1
                    td.yy-table__cell: button.yy-button.yy-button--red Показать цену